<?
require("class.phpmailer.php");

$mail = new PHPMailer();

$mail->IsSMTP(); // send via SMTP
$mail->Host     = "127.0.0.1"; // SMTP servers
$mail->SMTPAuth = true;     // turn on SMTP authentication
$mail->Username = "USER@DOMINIO"; //um endereço e-mail valido deste domínio
$mail->Password = "PASSWORD"; //senha desse endereço e-mail valido deste domínio

$mail->From     = "DE@DOMINIO";
$mail->FromName = "NOME DO MAIL";
$mail->AddAddress("PARA@DOMINIO"); 
$mail->AddReplyTo("DE@DOMINIO","NOME DO MAIL");

$mail->WordWrap = 50;                              // set word wrap
//$mail->AddAttachment("/var/tmp/file.tar.gz");      // attachment
//$mail->AddAttachment("/tmp/image.jpg", "new.jpg"); 
$mail->IsHTML(true);                               // send as HTML

$mail->Subject  =  "ASSUNTO DO MAIL";
$mail->Body     =  "CORPO DO <b>MAIL</b> EM HTML";
$mail->AltBody  =  "CORPO DO MAIL EM TEXTO SIMPLES";

if(!$mail->Send())
{
   echo "Mail não enviado <p>";
   echo "Erro: " . $mail->ErrorInfo;
   exit;
}

echo "Mensagem enviada";

?>